Subject: Re: Gaming missed calls in May
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, hnyr <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>
Date: Wed, 2 Jun 2021 08:13:51 +0000

Hi Ashish

Please speak to Sahil, I need to get a report on how many

  *   Which tickets have outbound calls
  *   Which tickets have multiple outbound calls
  *   Which tickets don't have any outbound calls
  *   After how many hours from the time a ticket was created was an outgoing call made
  *   Filter above data by Name of agents, date etc
  *   Avg resolution time for tickets which have outbound calls vs which do not have
  *   Duration of each Outbound call
  *   Which agents are missing inbound calls
  *   Which agents have inactive/offline/busy times for calls
  *   Which agents are rejecting calls

This data will have to be collected from both Talkdesk and Zendesk

@Ashish Dabral<mailto:[email-masked]> - Sahil will start at 2:30 Today, and I've booked his time for today for this project - so please explain him in detail immediately when he starts.

Saurabh

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 02 June 2021 1:25 PM
To: hnyr <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Sara Aknooni, SRAK <[email-masked]>
Subject: Re: Gaming missed calls in May

Good Morning Heta,

I have checked and found we received 436 total calls  in Gaming in the month of May. I have attached a table below with complete details below.

Row Labels      Genuine Call    Test Call       Grand Total
abandoned       35              35
inbound Picked  315     21      336
missed  22      29      51
voicemail       14              14
Grand Total     386     50      436

Please let me know if you need further details.

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]>
To: "hnyr" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Sent: Tuesday, June 1, 2021 8:09:34 PM
Subject: Re: Gaming missed calls in May

Hello Heta,

Sure, I will investigate and will send you the report asap.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Sent: Tuesday, June 1, 2021 7:32:34 PM
Subject: Gaming missed calls in May

Hi Ashish,

Could you please investigate missed and abandoned calls in May, as the percentages are quite high. Were these genuine calls or test calls?

Best regards​​

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here

<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>